Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Pro Tools Software > Licensing & Accounts

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 01-30-2018, 03:02 AM
DasDangerBear DasDangerBear is offline
Member
 
Join Date: Oct 2016
Location: Huntington Beach
Posts: 2
Default The software required to validate licenses is not running

Getting an error when trying to load Pro Tools 2018: " The software required to validate license is not running. Please reinstall the product or download and run the iLok License manager installer here:

iLok License manager is running as I try and start. Haven't trying reinstalling yet.

Mac 10.13.3

Any similar situations?
Reply With Quote
  #2  
Old 02-02-2018, 01:57 PM
jeffro's Avatar
jeffro jeffro is offline
Avid
 
Join Date: Jun 1999
Location: SF Bay Area
Posts: 8,211
Default Re: The software required to validate licenses is not running

Here are a couple things to try in iLok License Manager:
  • File > Close Cloud Account (looks like the license is on your iLok)
  • File > Check For Application Updates
  • Right+click your iLok and Synchronize
  • iLok License Manager > Preferences > Licenses > Remove account data...
__________________
Reply With Quote
  #3  
Old 05-10-2019, 09:01 AM
::F-L-E-X::'s Avatar
::F-L-E-X:: ::F-L-E-X:: is offline
Member
 
Join Date: Sep 2014
Location: UK
Posts: 116
Default Re: The software required to validate licenses is not running

Hi Jeffro...

Sorry to report that this issue still persists in 2019.5....after only an hour of use! (None of the the above seem to do the trick - the only solution is to uninstall & re-install ilok manager).

Seems to be only related to PT, as other ilok authorised software & plugins load fine even when this error message is displayed when trying to load PT.

(Mac OSX 10.14.4 / ilok v3 / ilok Manager 5.0.3)
__________________
www.fluidity-studios.net
Reply With Quote
  #4  
Old 05-12-2019, 11:12 PM
jeffro's Avatar
jeffro jeffro is offline
Avid
 
Join Date: Jun 1999
Location: SF Bay Area
Posts: 8,211
Default Re: The software required to validate licenses is not running

Quote:
Originally Posted by ::F-L-E-X:: View Post
Sorry to report that this issue still persists in 2019.5....after only an hour of use...
Not seeing this here (though I'm still on macOS 10.13.6). Started a support case for you to help troubleshoot.
__________________
Reply With Quote
  #5  
Old 05-13-2019, 12:50 AM
::F-L-E-X::'s Avatar
::F-L-E-X:: ::F-L-E-X:: is offline
Member
 
Join Date: Sep 2014
Location: UK
Posts: 116
Default Re: The software required to validate licenses is not running

Many thanks Jeffro...

I've had this happen periodically over the past few versions of PT - on two different Macs (one Sierra, the other Mojave). As stated, it only seems to be related to PT - other ilok software loads fine, so not sure why PT sometimes struggles to see ilok manager??

Support have confirmed my licenses are active, & reiterated the above steps, but in my experience the only solution is to uninstall & reinstall ilok manager.

A minor annoyance more than anything... but I'll send a screenshot to Support next time it happens!
__________________
www.fluidity-studios.net
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Required software for Eleven Rack jvining Eleven Rack 10 12-28-2013 01:19 PM
"The licensing service required to activate this software is not running." connorhawke Pro Tools 11 3 08-04-2013 04:41 PM
Required Hardware to Run Software Hooh Hearted 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 7 07-16-2010 08:14 PM
mixing into 5.1 - how to & software required? fracturism Post - Surround - Video 4 05-05-2007 10:29 PM
What licenses are required to sell my CDs? gonglee 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 3 05-19-2004 11:40 AM


All times are GMT -7. The time now is 11:14 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com